Friday, May 10, 2013

Removal of GPLv2

Thanks to John, who pointed it out that the additional term is not compatible with GPLv2. Also as I have checked again, FontForge is now released under GPLv3+, so now (most parts of) pdf2htmlEX is released under only GPLv3 (with additional terms).

No comments :

Post a Comment